.version.mhsibubt /* version checker */
{
	color: #0000E2;
	background-color: #04196C;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu1216-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u1216-4
{
	z-index: 14;
	width: 460px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u1223
{
	z-index: 30;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 634px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u1229-9
{
	z-index: 34;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	color: #C1272D;
	font-size: 30px;
	line-height: 36px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1229-4,#u1229-6
{
	color: #7F7F7F;
	font-weight: 500;
}

#u1224-4
{
	z-index: 22;
	width: 460px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1214
{
	z-index: 32;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 410px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#pu1220-4
{
	width: 0.01px;
	margin-left: 240px;
	margin-top: 12px;
}

#u1220-4
{
	z-index: 18;
	width: 460px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1217
{
	z-index: 31;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 410px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#pu1224-4,#pu1222-4
{
	width: 0.01px;
	margin-left: 240px;
	margin-top: 13px;
}

#u1222-4
{
	z-index: 26;
	width: 460px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1219
{
	z-index: 33;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 410px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#pu198
{
	width: 0.01px;
	margin-top: 271px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

